/* Generic style to fix single image slideshows */
#cmsslideshow, #promoSlider,


.slide, .promo {
    right: 0;
    background-size: cover;
    background-position: center;
    /*background-attachment: fixed;*/
}

.slider {
    padding: 0;
}

body {
    color: #000000;
}

@media   screen and (max-width: 1080px) and (orientation: landscape){
    .ui-datepicker {
        margin-left: 0px !important;
        margin-right: 00px !important;
    }

    #fromDate, #toDate, .LDSSearch-item select, .LDSSearch-item input{
        font-size: 20px !important;
    }

    #printConfirmation{
        text-align: center;
    }

    #printConfirmation #printButton{
        margin-left: auto;
        margin-right: auto;
    }

}

@media only screen and (max-width:650px) and (orientation: portrait){
    #LDSSearch select {

    }
    .LDSSearch-item #adults, .LDSSearch-item #children, .LDSSearch-item #rooms{
        width: 25% !important;
        background-position: right -0% center !important;
        text-align: -webkit-center !important;
        text-align: -moz-center !important;
        margin: 0 auto;
    }
    .slider-prev{
        margin-top: 1%;
      left: -3%;
    }
    .slider-next{
        right: 3%;
    }
}

@media only screen and (max-width:900px) and (orientation: landscape){
    #grid-fromDate{
        width: 15%;
    }
    .grid-packages form select{
        width: 5% !important;
    }

    .slider-prev{
        margin-top: 1%;
        left: 3%;
    }
    .slider-next{
        right: 3%;
    }

}


@media  only screen and (max-width: 1080px){


    .LDSSearch-item-select input, .LDSSearch-item-select ul{
        display: none;
    }

    .slider-prev{
        margin-top: 3%;

    }
    .slider-next{
        margin-top: 3%;
    }
    .slider-nav{
        position: absolute;
        top: 40%;
        width: 100%;
        z-index: 99999999;

    }
    .LDSVoucherItem table, .voucher-conditions, .voucher-submit{
        width: 90% !important;
        margin-left: 5%;
    }

    .vouchers-summary table{
        width: 90% !important;
        margin-left: 5%;

    }

    .vouchers-purchase .subBox{
        color: white;
        background-color: #a59e7e;
    }



    #printConfirmation table{
        margin-left: 10%;
    }
    #printConfirmation #printButton{
        color: white;
        background-color: #a59e7e;
        padding-bottom: 10px;
        padding-top: 10px;

    }


    .voucher-submit input{
        cursor: pointer;
        float: right;
        background-color: #a59e7e;
        padding: 10px 20px 10px 20px;
        color: white;
    }
    #grid-fromDate{
        width: 15%;
    }
    .grid-packages form select{
        width: 7% !important;
    }
    #fromDate, #toDate, .LDSSearch-item select, .LDSSearch-item input{
        font-size: 18px !important;
    }
    #LDSSearch select {
        background-position: right 20% center !important;
    }
    .roomFrame .col-xs-9{
        width: 75% !important;
    }

    .roomTotal td:nth-child(2){
        width: 100% !important;
    }
    #emailList{
        width: 75% !important;
    }
    #resendConfirmation{
        margin: 0px !important;
        width: auto !important;
    }

    .choicesPaymentDetails{
        padding-left: 10px;
    }

    .choicesPaymentSummary{
        padding-left: 20px;
        padding-right: 10px;
    }

    .grid-rate-book{
        padding-top: 5px !important;
        height: 30px !important;
    }
    .section-slideshow{
        height: 500px !important;
        width: 100% !important;
    }
    .slider,
    .slide, .promo {
        height: 500px;
        display: block;
        width: 100% !important;
    }
    .slick-track {
        width: 100% !important;
        height: 500px !important;
        width: 100% !important;
    }
    .booking-panel{
        position: fixed;
        z-index: 9999;
        display: none;
        bottom: 0%;
        background-color: white;
        height: auto;
        width: 100%;
        /*padding-left: 2.5px;*/
        /*padding-right: 5px;*/
    }

    .choicesValidate .section .value{
        width: 58.33333333%;
    }

    .LDSSearch-style .LDSSearch-item select{
        width: 20% !important;
        text-align: center !important;
        text-align-last:center;
    }

    .mobile-book{
        display: block;
        position: fixed;
        z-index: 9999;
        bottom: 0%;
        width: 100%;

    }
    .mobile-book button{
        width: 100%;
        font: 20px/20px Pebble Roboto,sans-serif !important;
        text-transform: uppercase;
    }
    .LDSSearch-item-text, .LDSSearch-item-select{
        width: 49.6%;
        max-width: 100% !important;
        margin-left: 2px !important;
        margin-right: 0px !important;
        height: 100px;
        background-color: rgba(76,81,91);
        padding-top: 20px;
        margin-bottom: 2px !important;
        padding-bottom: 20px !important;
    }

    .LDSSearch-submit{
        background-color: #a59e7e;
        border-color: #a59e7e;
        width: 100%;
        margin: 0px !important;


    }
    .LDSSearch-style .LDSSearch-submit button{
        background-color: #a59e7e;
        border-color: #a59e7e;
        width: 100%;
        height: 100%;
        font: 20px/20px Pebble Roboto,sans-serif !important;
        text-transform: uppercase;
        padding-top: 13px;
        padding-bottom: 13px;
        margin-left: 0px;
    }

    #LDSSearch, #LDSSearch-form{
        width: 100%;
    }
    #LDSSearch-form{
        text-align: center;
        color: white;
    }
    #LDSSearch-form label{
        font: 18px/20px Pebble Montserrat Extra Light,serif;
    }
    #LDSSearch-form select, #LDSSearch-form input{
        background-color: rgba(76,81,91);
        text-align: center;
        color: white;
    }
    #LDSSearch select {
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        background-repeat: no-repeat;
        background-size: 1em auto;
        background-position: right 35% center;
        /*padding-right: 1em;*/
        fill: gray;
        background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='18' height='18' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='%232e2e2e'/></g></svg>");
    }
    .LDSSearch-style .hasDatepicker {
        background-image: url("");
    }

    .hasDatepicker{
        padding-right: 0px !important;
    }
    #promoCode::placeholder {
        color: #747474;
        font-size: 18px;
        opacity: 0.2;
    }

    .LDSSearch-item select option {
        background-color: white !important;
        color: #747474;
    }
    .ui-datepicker {
        background-color: #eee;
        /*position: fixed !important;*/
        top: 145px !important;
        /*right: auto;*/
        /*bottom: auto;*/
        left: 0 !important;
        width: 100% !important;
        /*height: 100% !important;*/
        z-index: 999999999999 !important;
        margin-left: 10px;
        margin-right: 10px;
    }

    #nav-overlay{
        z-index: 99999999 !important;
    }

}

@media only screen and (min-width: 1080px) {
    #adults, #children, #rooms {
        display: none !important;
    }
    .slider-prev {
        margin-top: -2%;
        margin-left: 20px;
    }
    .slider-next{
        margin-top: -2%;
        right: 60px;
    }
    .dropdown-panel{
        background-color: white;
        margin-top: -10px;
        position: relative;
        cursor: pointer;
        margin-left: -20px;
    }

    .dropdown-panel li{
        border-bottom: 1px solid #eee;
        padding: 15px 10px 15px 10px;
        margin-bottom: 0px !important;
        font: 12px/12px Pebble Roboto,sans-serif;
    }

    .dropdown-panel .selected{
        background-color: #a59e7e;
        color: white;
    }

    .LDSSearch-item-select input{
        cursor: pointer;
    }



    .dropdown-panel li:hover{
        background-color: #eee;
    }

    .booking-panel-input{
        background-color: rgba(76,81,91);
        color: white;
        text-align: center;
        font: 20px/22px Pebble Roboto,sans-serif !important;
    }

    .LDSSearch-item-select i{
        position: relative;
        top: -30px;
        right: -20px;
        border: solid #000 !important;
        border-width: 0 1px 1px 0 !important;
        padding: 5px;
        transform: rotate(45deg);
        opacity: .5;
        display: inline-block;
        z-index: 0;
    }
    .slider-nav{
        position: absolute;
        top: 51%;
        width: 100%;

    }
    .slide{
        /*background-size: contain;*/
    }
    .voucher-submit, .voucher-conditions{
        width: 70% !important;
    }
    .vouchers-purchase .payment ul .required .value select:nth-child(3) {
        width: 120px;
    }
    .vouchers-purchase .payment ul .required .value select:nth-child(1) {
        width: 60px;
    } .vouchers-purchase .payment ul .required .value select:nth-child(2) {
          width: 60px;
      }
    .section-slideshow{
        height: 890px !important;
        width: 100% !important;
    }
    .slider,
    .slide, .promo {
        height: 890px;
        display: block;
        width: 100% !important;
    }
    .slick-track {
        width: 100% !important;
        height: 890px !important;
        width: 100% !important;
    }
    .select{
        -webkit-appearance: none;
        -moz-appearance:    none;
        appearance:         none;
        -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
        -moz-border-radius: 0;  /* Firefox 1-3.6 */
        border-radius: 0;
    }
    .grid-rate-book{
        line-height: 15px !important;
    }

    .LDSSearch-item select option{
        background-color: white !important;
        color: #747474;
    }

    .select-background{
        background-color: green;
    }

    iframe {
        max-width: 100%;
    }




    #LDSSearch-form{
        margin-top: 100px;
    }

    .LDSSearch-item, #fromDate, #toDate, #adults, #children, #rooms, #promoCode{
        background-color: rgba(76,81,91);
        color: white;

    }

    .LDSSearch-item{
        height: 90px;
        padding: 20px 20px 20px 20px;
        width: calc(100%/7);
        border-right: 1px solid white;
    }


    .LDSSearch-submit{
        margin-top: 0px !important;
        padding-right: 20px;
    }

    .LDSSearch-layout-bar .LDSSearch-item {
        float: left;
        margin: 0px 0px;
    }

    .LDSSearch-layout-bar .LDSSearch-item-text {
        max-width: 100% !important;
    }

    .LDSSearch-item label{
        text-align: center;
        font: 18px/20px Pebble Montserrat Extra Light,serif;
        color: #fff;
        letter-spacing: .05em;
        font-size: 17px;
    }

    .LDSSearch-fromDate{
        margin-left: 0px !important;
    }

    .LDSSearch-submit{
        margin-right: 0px !important;
    }

    #fromDate, #toDate, #adults, #children, #rooms, #promoCode{
        ackground-color: transparent;
        width: 100%;
        height: auto;
        margin: 10px auto 0;
        padding: 0;
        font: 20px/22px Pebble Roboto,sans-serif !important;
        color: #fff;
        text-align: center;
        text-align-last:center;
        cursor: pointer;
        display: block;
    }

    .LDSSearch-style .hasDatepicker{
        background-image: url("");
    }

    #promoCode::placeholder{
        color: #747474;
        font-size: 18px;
        opacity: 0.2;
    }

    .section-slideshow.homepage, .section-slideshow.subpage{
        margin-top: -5px !important;
        height: 650px;
    }

    .LDSSearch-submit, #LDSSearch-submit button{
        background-color: #a59e7e;
        text-transform: uppercase;
        font: 20px/20px Pebble Roboto,sans-serif !important;

    }

    #LDSSearch-submit{
        padding: 0px;
        font-size: 20px;
        text-transform: uppercase;
        letter-spacing: .05em;
        transition: all .2s ease-out;
    }

    #LDSSearch-submit button:hover {
        background-color: #accc9b;
    }

    #LDSSearch-submit button{
        width: 100%;
        height: 100%;
        padding: 0;
        transition: all .2s ease-out;
        margin-left: 0px;
    }

    #LDSSearch select {
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        background-repeat: no-repeat;
        /*background-size: 0.5em auto;*/
        background-position: right 35% center;
        /*padding-right: 1em;*/
        fill: gray;
        background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='18' height='18' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='%232e2e2e'/></g></svg>");
    }
    .LDSSearch-item select:after{
        position: absolute;
        content: "A";
        top: 14px;
        right: 10px;
        width: 0;
        height: 0;
    }

    .booking-panel{
        position: fixed;
        z-index: 9999;
    }



    #ui-datepicker-div{
        font: 16px/24px Pebble Roboto,sans-serif;
    }

    .ui-datepicker tbody tr{
        border-bottom: 0px;
    }

    .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
        border: 0px !important;
    }

    .ui-datepicker tbody td{
        border-right: 0px !important;
    }

    .ui-datepicker .ui-datepicker-calendar .ui-state-active{
        background: #a59e7e !important;
    }
    .ui-datepicker .ui-datepicker-calendar .ui-state-hover{
        background: #a59e7e !important;
        color: white !important;
        opacity: 1 !important;
    }

    .ui-datepicker .ui-datepicker-calendar td a{
        text-shadow: 0px 0px 0px !important;
    }

    .ui-state-default, .ui-widget-content .ui-state-default{
        background: white !important;
    }

    .ui-datepicker th {
        font-weight: 700 !important;
        color: #747474 !important;
        text-transform: lowercase !important;
        font-size: 16px !important;
    }
    .grid-rate-book.disabled {
        background-color: #CCC !important;
    }


    .pageTitle{
        font-size: 24px !important;
    }
    .mobile-book{
        display: none;
    }
    .booking-panel {
        background: #fff;
        /*position: relative;*/
        width: 100%;
        height: auto;
        text-align: center;
        transform: translateZ(0);
        overflow: visible;
        display: block;
        z-index: 1002
    }
    .content.max-width {
        max-width: 73.5%
    }
    .LDSVoucherItem table{
        width: 70% !important;
    }

}


@media only screen and (max-width:650px) {




    .slide, .promo {
        height: 300px !important;
        width: 100% !important;
        display: block !important;
        left: 0 !important;
    }

    .grid-packages form select {
        width: 50px !important;
    }

    .slide{
        /*background-size: contain;*/
    }

    #cmsslideshow {
        height: 300px;
    }
    .slick-track{
        height: 300px !important;
    }
    .booking-panel{
        position: fixed;
        z-index: 9999;
        display: none;
        bottom: 0%;
        background-color: white;
        height: auto;
        width: 100%;
        /*padding-left: 2.5px;*/
        /*padding-right: 5px;*/
    }

    .LDSSearch-style .LDSSearch-item select{
        width: 20% !important;
        text-align: center !important;
    }

    .mobile-book{
        display: block;
        position: fixed;
        z-index: 9999;
        bottom: 0%;
        width: 100%;

    }
    .mobile-book button{
        width: 100%;
        font: 20px/20px Pebble Roboto,sans-serif !important;
        text-transform: uppercase;
    }
    .LDSSearch-item-text, .LDSSearch-item-select{
        width: 49%;
        max-width: 100% !important;
        margin-left: 2px !important;
        margin-right: 0px !important;
        height: 100px;
        background-color: rgba(76,81,91);
        padding-top: 20px;
        margin-bottom: 2px !important;
        padding-bottom: 20px !important;
    }

    .LDSSearch-submit{
        background-color: #a59e7e;
        border-color: #a59e7e;
        width: 100%;
        margin: 0px !important;


    }
    .LDSSearch-style .LDSSearch-submit button{
        background-color: #a59e7e;
        border-color: #a59e7e;
        width: 100%;
        height: 100%;
        font: 20px/20px Pebble Roboto,sans-serif !important;
        text-transform: uppercase;
        padding-top: 13px;
        padding-bottom: 13px;
        margin-left: 0px;
    }

    #LDSSearch, #LDSSearch-form{
        width: 100%;
    }
    #LDSSearch-form{
        text-align: center;
        color: white;
    }
    #LDSSearch-form label{
        font: 18px/20px Pebble Montserrat Extra Light,serif;
    }



    #LDSSearch-form select, #LDSSearch-form input{
        background-color: rgba(76,81,91);
        text-align: center;
        color: white;
    }
    #LDSSearch select {
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        background-repeat: no-repeat;
        background-size: 1em auto;
        background-position: right 35% center;
        /*padding-right: 1em;*/
        fill: gray;
        background-image: url("data:image/svg+xml;utf8,<svg viewBox='0 0 140 140' width='18' height='18' xmlns='http://www.w3.org/2000/svg'><g><path d='m121.3,34.6c-1.6-1.6-4.2-1.6-5.8,0l-51,51.1-51.1-51.1c-1.6-1.6-4.2-1.6-5.8,0-1.6,1.6-1.6,4.2 0,5.8l53.9,53.9c0.8,0.8 1.8,1.2 2.9,1.2 1,0 2.1-0.4 2.9-1.2l53.9-53.9c1.7-1.6 1.7-4.2 0.1-5.8z' fill='%232e2e2e'/></g></svg>");
    }
    .LDSSearch-style .hasDatepicker {
        background-image: url("");
    }

    .hasDatepicker{
        padding-right: 0px !important;
    }
    #promoCode::placeholder {
        color: #747474;
        font-size: 18px;
        opacity: 0.2;
    }

    .LDSSearch-item select option {
        background-color: white !important;
        color: #747474;
    }
    .ui-datepicker {
        background-color: #eee;
        /*position: fixed !important;*/
        top: 145px !important;
        /*right: auto;*/
        /*bottom: auto;*/
        left: 0 !important;
        width: 100% !important;
        /*height: 100% !important;*/
        z-index: 999999999999 !important;
        margin-left: 10px;
        margin-right: 10px;
    }
    .grid-rate-book{
        padding-top: 5px !important;
        height: 30px !important;
    }

    #grid-fromDate{
        width: 55%;
    }

    #grid-adults, #grid-children{
        width: 13%;
        padding-left: 0px;
    }

    .LDSVoucherItem table{
        font-size: 12px;
        margin-bottom: 20px;
    }
    .LDSVoucherItem table .input{
        width: 0px !important;
    }
    .LDSVoucherItem table .description{
        width: 20%;
    }

    .voucher-conditions span, .voucher-conditions p{
        text-align: left !important;
    }

    .content{
        text-align: left !important;
    }

    .content.max-width {
        max-width: 90%
    }
    .subBox {
        display: flex;
        cursor: pointer;
        width: 20%;
        padding: 1% 20px 1% 20px;
        background-color: #a59e7e;
        color: white;
        text-align: center !important;
    }

    .subBox:hover{
        background-color: #accc9b;
    }

    .vouchers-summary table, .vouchers-summary input{
        font-size: 12px !important;
        padding-top: 2px !important;
        padding-bottom: 2px !important;
    }

    .vouchers-purchase .payment ul .required .value select {
        background-color: #fff;
        border: solid 1px #D8D8D7;
        border-radius: 0;
        color: #373D42;
        font-size: 12px;
        height: auto;
        line-height: 18px;
        padding: 10px 10px;
        width: 23%;
        margin-bottom: 20px;
        font-size: 1.3rem;
        font-weight: 500;
    }
    .vouchers-purchase .payment ul .required .value select:nth-child(3) {
        width: 50%;
    }

    #printConfirmation table{
        width: 100% !important;
        font-size: 12px !important;
    }

    #printConfirmation table tbody tr td:nth-child(1){
        width: 40% !important;
    }


}



.grid-rate-book.disabled {
    background-color: #CCC !important;
}
.grid-rate-book{
    background-color: #a59e7e !important;
}
.LDSTextWrap h3 a{
    background-color: transparent !important;
    color: #747474 !important;
}
#detailsButton{
    background-color: transparent !important;
}

@media only screen and (max-width: 1960px) {
    /*.LDSSearch-layout-bar .LDSSearch-item {*/
    /*    margin: 0px 1px;*/
    /*}*/
}




.vouchers-purchase form .details:nth-child(7) .label{
    font-weight: bold !important;
    padding-left: 0px !important;
    color: #3f3f3f;
}
.vouchers-purchase form .details:nth-child(8) .label{
    font-weight: bold !important;
    padding-left: 0px !important;
    color: #3f3f3f;
}

.grid-packages form button:hover, .grid-rate-book:hover{
    background-color: #accc9b !important;
}

.vouchers-purchase form h2{
   font-family: Pebble Montserrat Extra Light,serif !important;
    margin-bottom: 10px;
    margin-top: 10px;
    font-size: 24px !important;
    text-transform: uppercase;
    color: #2b2b2b;
}

.flash{
    color: #2b2b2b;
}

.vouchers-purchase form input, .vouchers-purchase form select, .vouchers-purchase form textarea, .vouchers-purchase form .removeRecipient, .vouchers-purchase form .required, .popupPricingDetails, .valueItemSelector{
    color: #3f3f3f !important;
}

.vouchers-purchase form .removeRecipient, .vouchers-purchase form .required{
    font-weight: bold !important;
}

.vouchers-purchase form .subBox{
    color: white !important;
}

.longDesc p{
    font-size: 14px;
}


.dropdown-panel{
    width: 14vw;
}

.applyPromoButton:after{
    background-color: transparent !important;
}

.applyPromoButton:hover{
    color: black !important;
}



